
@font-face{
  font-family:"Avenir LT W01_35 Light1475496";
  src:url("Fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix");
  src:url("Fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix") format("eot"),url("Fonts/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"),url("Fonts/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"),url("Fonts/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype");
}
@font-face{
  font-family:"Avenir LT W01_35 Light_1475502";
  src:url("Fonts/63a166cb-be60-435c-a056-75172e43efa5.eot?#iefix");
  src:url("Fonts/63a166cb-be60-435c-a056-75172e43efa5.eot?#iefix") format("eot"),url("Fonts/a59168c1-917d-4de9-a244-0316c057c357.woff2") format("woff2"),url("Fonts/6dc0e7d8-9284-44e1-8f05-984a41daa3a4.woff") format("woff"),url("Fonts/2315df7a-8bc2-433d-bf0a-162fc0063de0.ttf") format("truetype");
}
@font-face{
  font-family:"Avenir LT W01_85 Heavy1475544";
  src:url("Fonts/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix");
  src:url("Fonts/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"),url("Fonts/d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"),url("Fonts/61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"),url("Fonts/ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype");
}
@font-face{
  font-family:"Avenir LT W01_85 Heavy_1475550";
  src:url("Fonts/e6b412d9-d1ed-4b17-bb93-a6911df8640d.eot?#iefix");
  src:url("Fonts/e6b412d9-d1ed-4b17-bb93-a6911df8640d.eot?#iefix") format("eot"),url("Fonts/3c210c80-960f-4684-850b-25390b4d08af.woff2") format("woff2"),url("Fonts/cb5c71ad-e582-4d00-929c-67fbfaeb1c27.woff") format("woff"),url("Fonts/9ced8e96-4602-4507-8c20-4ff381949a9a.ttf") format("truetype");
}
@font-face{
  font-family:"Open Sans", sans-serif;
  src:url("Fonts/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix");
  src:url("Fonts/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix") format("eot"),url("Fonts/c78eb7af-a1c8-4892-974b-52379646fef4.woff2") format("woff2"),url("Fonts/75b36c58-2a02-4057-a537-09af0832ae46.woff") format("woff"),url("Fonts/b5c44a82-eeb8-41de-9c3f-a8db50b24b8a.ttf") format("truetype");
}

@font-face{
  font-family:"Respect W05 Regular";
  src:url("Fonts/6a309d9e-38fd-4e29-b586-4c11397967bb.eot?#iefix");
  src:url("Fonts/6a309d9e-38fd-4e29-b586-4c11397967bb.eot?#iefix") format("eot"),url("Fonts/2b8bfdaa-1a6e-4cac-8522-d22fcdb6fed1.woff2") format("woff2"),url("Fonts/49c4b37e-7cf5-42b1-b0a2-55c11ead165d.woff") format("woff"),url("Fonts/60e8ecc9-dff4-420e-9725-c1efebd9ac49.ttf") format("truetype");
}

@font-face{
  font-family:"Baro Plain";
  src:url("Fonts/Baro-Plain.otf");
  src:url("Fonts/Baro-Plain.otf") }
}

/* ==========================================================================
   Third Party plugins
   ========================================================================== */

#tweets {
  max-height: 495px;
  overflow: scroll;
  margin: 0 0 30px;
  position: relative; }

.cookie {
  display: none !important;
	z-index: -1 !important;
}


/* ==========================================================================
   Preloader
   ========================================================================== */

.preloader-svg {
  margin: 20px auto 50px;
  height: 50px;
  width: 50px;
  stroke: #3C4858;
  text-align: center;
  display: table; }


/* ==========================================================================
   Add-ons
   ========================================================================== */

/* Full-screen background */
.background {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover; }

/* fullscreen setup */
body.full { height: 100%; }

.fullscreen {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0; }
  .not-fullscreen,
  .fullscreen.not-overflow {
    height:100%;
    overflow:hidden; }

/* Hide stToopPop sharing button. */
#stToolPop { display: none; }

/* Isotope */
#no-results { display : none; }

/* Mailer */
#mailer {  text-align: left; position: relative; }
#mailer #error, #mailer #success { display: none; line-height: 1; margin: 0; text-align: left; position: relative; }
#mailer #error p, #mailer #success p { color: #666666; }

/* SliderPro */
.sp-slides {
	background: black;
  position: relative; }

.sp-slides .sp-slide {
  position: absolute;
  top: 0;
  left: 0; }

.sp-slides .sp-slide:first-child {
  position: relative; }

.sp-layer { 
	color: #fff;
  position: absolute;
  opacity: 0; }

.sp-bg { 
  background: #b34d12;
  color: #fff; }

.sp-button { border-color: #b34d12 !important; }
.sp-selected-button { background-color: #b34d12 !important; }
.sp-image-container { background: black; }

.sp-image {
	opacity: .7; }

.cation { line-height: 1.3;}

/* Fancybox */
.video-thumb {
  position: static; }

.video-icon {
  background: url('/img/icons/media/player.svg') no-repeat center / 20%;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
  position: absolute; }

.swiper-container {
  width: 100%;
  height: 100%;
	max-height:60vh; }

.swiper-container-vertical > .swiper-scrollbar {
	top: 0;
	width: 3px;
	right: 0; }

.swiper-scrollbar {
  background: rgba(255,255,255,.1); }

.swiper-container-free-mode > .swiper-wrapper {
  margin: 0;
  max-width: 95%; }

.swiper-scrollbar-drag {
  background: rgba(255,255,255,.5); }


/* ==========================================================================
  Toggle
========================================================================== */

#navbar-toggle {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0;
  box-shadow: none;
  height: 30px;
  margin: 0;
  padding: 0;
  position: fixed;
  right: 60px;
  top: 47%;
  width: 30px;
	margin-top: 0;
  z-index: 99999;
  transform: translate(0,-50%); }

body.home #navbar-toggle { position: absolute; }

#navbar-toggle:hover,
#navbar-toggle:focus { cursor: pointer; }

.nav-toggle span,
.nav-toggle span:before,
.nav-toggle span:after {
  border-radius: 0;
  height: 3px;
  width: 25px;
  background: #fff;
  position: absolute;
  display: block;
  content: "";
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out; }

.nav-toggle:hover span,
.nav-toggle:hover span:before,
.nav-toggle:hover span:after {
  background-color: #fff; }

.nav-toggle span:before { top: -8px; } 
.nav-toggle span:after { bottom: -8px; }

.nav-toggle.active span { background-color: transparent; }

.nav-toggle.active span:before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #fff; }

.nav-toggle.active span:after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: #fff; }

body:not(.home) .nav-toggle span,
body:not(.home) .nav-toggle span:before,
body:not(.home) .nav-toggle span:after { background: #000; }
body:not(.home) .nav-toggle.active span { background-color: transparent !important; }
body:not(.home) .nav-toggle.active span:before { background-color: #fff; }
body:not(.home) .nav-toggle.active span:after { background-color: #fff; }

#overlay {
  background: rgba(36,58,124,.95);
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
	pointer-events: none;
	visibility: hidden;
  z-index: 999; }

#overlay a {
	transition: none; }
	#overlay.open {
		visibility: visible;
		pointer-events: visible;
		z-index: 9999; }
	#overlay.open a {
		transition: ease .4s; }


/* ==========================================================================
   Bootstrap Overwrites
   ========================================================================== */

/* Placeholder */
::-webkit-input-placeholder,
.form-control::-webkit-input-placeholder { color: #cccccc; }

:-ms-input-placeholder,
.form-control:-ms-input-placeholder { color: #cccccc; }

::-moz-placeholder,
.form-control::-moz-placeholder { color: #cccccc; opacity: 1 }

/* Selector */
::selection { background: #ccc; color: #000; }
::-moz-selection { background: #ccc; color: #000; }

/* Navigation */
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #b34d12 }

.nav-link {
  padding: .5rem .8rem; }

.navbar {
  background-color: #f1f2f6; }

/* Button */
.btn {
	border-radius: 0;
  color: #2C2E2A;
	background-color: transparent;
	border: 1px solid #2C2E2A;
	letter-spacing: 2px;
	line-height: 1.2;
	padding: .55rem 1.5rem .55rem;
	font-size: .6rem; }
	.btn:hover,
	.btn:focus,
	.btn:active,
	.btn:focus:active {
		color: #fff;
		background-color: #24356f;
		border-color: #24356f; }

.btn-primary {
  color: #fff;
	background-color: #2C2E2A;
	border-color: #2C2E2A; }

button.clear {
  background: none;
  border: 0;
  color: #fff;
  box-shadow: none; }

/* Dropdown menu */
ul.dropdown-menu {
  background: #f8f8f8;
  border: 0;
  box-shadow: none;
  font-size: .9rem;
  padding: 0;
  display: block;
  position: absolute;
  top: 100%;
  margin: 0;
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: all 0.4s !important; }

/* Dropdown & Sidebar */
ul.dropdown-menu > li { 
  width: 100%;
  padding: 0; }

.drop-down li {
  position: relative; }

/* Better positioning on last-item dropdown */
.drop-down > li:last-child ul.dropdown-menu { right: 0; text-align: right; }
.drop-down > li:hover > ul.dropdown-menu { height: auto; opacity: 1; overflow: auto; transition: none; }
.drop-down > li:hover > ul.dropdown-menu > li { width: 100%; display: block; margin: 0; padding: 0; }

.dropdown-menu > li > a {
  display: block;
  padding: 8px 10px; }

 
/* ==========================================================================
   Base
   ========================================================================== */

body {
	background: #F3F1E5;
  color: #000000;
	font-family:'Open Sans', sans-serif; }

body.home {
	background: black; }

a {
  color: #b34d12 }
	a:hover,
	a:focus { color: #24356f; }

a, input, button {
  -webkit-transition: .4s ease;
  transition: .4s ease; }

img {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  box-shadow: none; }

h1, h2, h3, h4, h5, h6 {
	font-family:"Open Sans", sans-serif;
	font-weight: bold;
  margin-top: 0 !important; }

b, strong { 
	font-family:"Open Sans", sans-serif;
	font-weight: normal; }

.heading { font-size: 3.5rem; line-height: 1; }
.light { font-family:"Open Sans", sans-serif; }

.lead {
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1; }

.block { 
	position: relative;
	z-index: 1000; }

.inView {
  opacity: 1;
  top: 0;
  position: relative;
  -webkit-transition: all .8s;
  transition: all .8s; }

.outView {
  opacity: .7;
  top: 50px;
  position: relative;
  -webkit-transition: all .1s;
  transition: all .1s; }


/* ==========================================================================
   Header
   ========================================================================== */

header {
  padding: 0;
  position: relative;
  z-index: 20; }

.banner {
	background: #24356f;
	color: #fff;
	font-size: .8rem;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	transition: ease .8s;
	z-index: 999; }
	.banner.hide {
		top: -50px;
		opacity: 0;
		pointer-events: none; }

button.close_popup {
	cursor: pointer;
	font-size: 1.3rem;
	position: absolute;
	top: 50%;
	right: 1rem;
	transition: ease .4s;
	transform: translate(0,-50%); }
	button.close_popup:hover,
	button.close_popup:focus {
		opacity: .6; }

/* Navigation */
.main_nav {display:flex;
flex-direction:column;}
.main_nav {
	font-family:"Baro Plain";
  justify-content: start;
	margin: 3rem 0 1rem; }

.main_nav a {
	color: #fff;
	display: inline-block;
	margin: 0 auto;
	transition: ease .4s; }
	.main_nav a:hover,
	.main_nav a:focus {
		opacity: .6; }

.main_nav .nav-item {
    width: 100%;
    font-size: 4vw;
    display: flex;
    line-height: 1;
    padding: .75rem 0;
}
	.main_nav .nav-item:last-child { padding-top: 0; }

/* Social */
.feast-social{
  align-items: center;
  justify-content: center;
}
.feast-social li a {
  height: 30px;
  width: 30px;
  text-indent: -999em;
  padding: 0;
  margin:10px;
  opacity: 1;
  display: table;
  background-size: contain!important;
  background-position: center center!important;
}



a.nav-facebook { background: url("../img/icons/social/facebook.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
background-size: contain; }
a.nav-twitter { background: url("../img/icons/social/twitter.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  background-size: contain; }
a.nav-googleplus { background: url("../img/icons/social/google-plus.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  background-size: contain; }
a.nav-youtube { background: url("../img/icons/social/youtube.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) ;
  background-size: contain;}
a.nav-instagram { background: url("../img/icons/social/instagram.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  background-size: contain; }
a.nav-pinterest { background: url("../img/icons/social/pinterest.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  background-size: contain; }
a.nav-flickr { background: url("../img/icons/social/flickr.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  background-size: contain; }
a.nav-linkedin { background: url("../img/icons/social/linkedin.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  background-size: contain; }
a.nav-vimeo { background: url("../img/icons/social/vimeo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  background-size: contain; }
a.nav-tumblr { background: url("../img/icons/social/tumblr.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0) ;
  background-size: contain;}
a.nav-rss { background: url("../img/icons/social/rss.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  background-size: contain; }


/* ==========================================================================
   Footer
   ========================================================================== */

footer {
  background: #000;
	color: #fff;
	font-size: .7rem;
  position: relative;
	padding: .1rem 0 0; }

footer a {
	color: #fff; }
	footer a:hover,
	footer a:focus { color: #F3F1E5; opacity: .7; }

footer .feast-social { margin-top: -2px; }

@media only screen and (min-width : 768px) {

  /* Sticky footer */
  html { position: relative; min-height: 100%; }
  body { margin-bottom: 45px; }
  footer { position: absolute; bottom: 0; width: 100%; height: 45px; }

}


/* ==========================================================================
   Styles
   ========================================================================== */

body.overlay-open {
	overflow: hidden; }

.overlay_inner {
  overflow: scroll;
	padding: 3rem;
  max-height: 100vh; }

#home { 
	position: relative;
	min-height: 100vh;
	overflow: hidden; }

#hero {
	position: fixed;
	top: 0;
	left: 0;
  right: 0;
  background: rgba(243, 241, 229, 0);
	-webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
}
.active-hero {
  background-color: rgba(243, 241, 229,0.8)!important;
}


#wrapper {
	position: relative;
	overflow: hidden; }

.section {
	margin-top: 5rem; }

.heading_line {
  height: 4px;
  background-color: black;
  width: 100%;
  display: block;
  position: relative;
  transition: .4s ease;
  top: -10px;
  border: 1px solid black; }
	.heading_line.animate {
		background-color: transparent;
		transform: translate(20px,0); }

.time_format {
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1; }

/* What's On */
a.project_link,
a.project_link_2 {
	color: inherit;
	display: inline-block;
	text-decoration: none;
	position: relative;
	z-index: 999; }
	.project_hover:hover a.project_link,
	.project_hover:hover a.project_link_2 {
		opacity: .9;
		transform: translate(20px,0); }

a.project_link h1 {
	line-height: 1;
  transition: ease .3s; }

.project_hover:hover a.project_link h1,
.project_hover:hover a.project_link_2 h1 {
  color: black;
  -webkit-text-fill-color: #F3F1E5; /* Will override color (regardless of order) */
  -webkit-text-stroke: .1rem #111; }

.info_shape {
  position: absolute;
  top: -650px;
  width: 2000px;
  left: -200px;
	opacity: 0;
	transition: transform .3s ease, opacity .6s ease;
	transform: translate(5%,0);
  z-index: -1; }
	.info_shape.active {
		opacity: 1;
		transform: translate(0,0); }

/*.project_info_wrap {
	color: #F3F1E5;
	position: relative;
	top: -2rem;
	opacity: 0;
	transition: ease .4s;
	pointer-events: none;
	z-index: -1; }
	.project_info_wrap.open {
		pointer-events: visible;
		opacity: 1;
		z-index: 99; }

.project_info_inner {
  position: fixed;
  width: 25%;
	max-width: 320px;
  padding: 0 4rem 0 0;
	transition: ease .4s; }*/

.project_info_wrap {
	color: #F3F1E5;
	position: relative;
	top: -2rem;
	left: -15rem;
	opacity: 0;
	transition: ease .4s;
	pointer-events: none;
	z-index: -1; }
	.project_info_wrap.open {
		pointer-events: visible;
		opacity: 1;
		z-index: 99; }

.project_info_wrap_alt {
	color: #F3F1E5;
	position: relative;
	top: -2rem;
	left: 0 !important;
	opacity: 0;
	transition: ease .4s;
	pointer-events: none;
	z-index: -1; }
	.project_info_wrap_alt.open {
		pointer-events: visible;
		opacity: 1;
		z-index: 99; }

.project_info_inner {
  position: fixed;
  width: 50%;
	max-width: 650px;
  padding: 0 2rem;
	transition: ease .4s; }

.project_info_inner_alt {
  position: fixed;
  width: 25%;
	max-width: 320px;
  padding: 0 2rem 0 0;
	transition: ease .4s; }

.swiper-container {
	opacity: 0;
	transition: opacity .4s linear; }

.project_info_wrap.open .swiper-container {
	opacity: 1; }

.project_content {
	transition: transform .4s ease;
	transform: translate(10%,0); }
	.project_content.active {
		transform: translate(0,0); }

.time_minutes {
  font-size: 70%;
  vertical-align: top;
  margin: 0 .2rem }

.menu_list {
	font-size: 90%; }

/* Modal */
.modal-header { border-bottom: 0; }
.modal-backdrop { background-color: #F3F1E5; }
.close { opacity: 1; }

.modal-backdrop.show {
 	opacity: .8; }

.modal-clear {
	background-color: transparent;
	border: 0;
	box-shadow: none;
	border-radius: 0;
	padding: 0; }

.modal:not(.show) .modal-dialog {
  -webkit-transform: translate(0,-2%);
  transform: translate(0,-2%); }

.table-booking td, .table-booking thead th {
    vertical-align: middle;
    border-top: 1px solid black;
    border-bottom: 1px solid black; }
    
.checkout-area .embed-responsive-item {
    max-height: 486px;
    width: 100%; }

/* ==========================================================================
   Mobile First
   ========================================================================== */

@media only screen and (min-width : 768px) {
    
    .checkout-area .embed-responsive-item {
    max-height: 486px;
    width: 100%; }

  body { font-size: 14px; line-height: 1.3; }

	.heading { font-size: 4vw; }
	.caption { font-size: 1vw; }
	
	body.product-list .nav-toggle.white span,
	body.product-list .nav-toggle.white span:before,
	body.product-list .nav-toggle.white span:after { background: #fff !important; }
	
	
#wrapper {
	min-height: 100vh; }

}

@media only screen and (min-width : 992px) {
  
  body { font-size: 15px; line-height: 1.4; }
  
}

@media only screen and (min-width : 1200px) {
	
	.menu_heading {
		width: 130%; }

  
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width : 1199px) {
	
	#navbar-toggle { right: 50px; }

}

@media only screen and (max-width : 1199px) {
	
	.h1, h1 { font-size: 2.2rem; }
	.lead { font-size: 1.5rem; }
	
	#navbar-toggle { right: 50px; }
	
	.info_shape {
    top: -650px;
    width: 2000px;
    left: -160px;
    transform: rotate(3deg) translate(5%,0); }
	
	.project_info_wrap { font-size: 95%; top: -3rem; left: -14rem; }
	
}

@media only screen and (max-width : 991px) {
	
	.h1, h1 { font-size: 2rem; }
	.lead { font-size: 1.3rem; }
	
	#navbar-toggle { right: 40px; }
	
	.btn { font-size: .5rem; }
	
	.info_shape {
    top: -610px;
    width: 2000px;
    left: -145px;
    transform: rotate(0deg) translate(5%,0); }
	
	.project_info_wrap { font-size: 90%; top: -2rem; left: -10rem; }
	
	.project_info_inner_alt { padding: 0 2rem 0 0; }
	.project_info_inner_alt .info_shape { top: -660px; }
	
	.banner { font-size: .65rem; }

}

@media only screen and (max-width : 767px) {
	
	.sp-layer { white-space: normal !important; }
	
	#home { min-height: auto; }
	#navbar-toggle { right: 20px; top: 40px; }
	
	.main_nav {
    margin: 1rem 0 2rem; }
	
	.banner {
    font-size: .7rem;
    top: auto;
    bottom: 0; }
	
	button.close_popup {
    font-size: 1.2rem;
    top: .25rem;
    right: .25rem;
    transform: none; }
	
	.main_nav .nav-item {
    width: 100%;
    font-size: 2rem;
    padding: 1rem 0 0rem !important;
}
	
	footer .nav li {
    width: 100%;
    text-align: center; }
	
	.credit-wrap {
    display: table;
    margin: 2rem auto 1rem; }
	
	#hero {
    padding: .5rem 0; }
	
	.h1, h1 {
    font-size: 1.8rem;
		line-height: 1.1; }
	
	.heading {
    font-size: 2.5rem;
    line-height: 1; }
	
	.caption {
    font-size: .8rem; }
	
	.section { margin-bottom: 2rem; }
	
	.menu_list {
    font-size: 70%; }
	
	.btn {
		line-height: 1.3; }
	
	.heading_line {
    height: 3px;
    width: 95%;
    top: -8px; }
	
	a.project_link:hover, a.project_link:focus {
    opacity: .8;
    transform: translate(0px,0); }
	
	.project_info_inner {
    position: relative;
    width: 100%;
    max-width: 320px;
    padding: 0 2rem;
    transition: ease .4s;
    margin: 0 auto; }
	
	.project_info_inner {
    padding: 0 0 0 1rem;
    opacity: .6; }
	
	.project_info_wrap {
    z-index: 99;
    position: fixed;
    top: 7rem;
    transform: translate(-50%,0%);
    left: 50%;
    width: 100%; }
	
	.info_shape {
    left: -100px; }
	
	.info_shape.active {
    opacity: 1;
    transform: rotate(6deg) translate(0,0); }
	
	.project_close {
		opacity: 0;
		pointer-events: none;
    color: white;
		cursor: pointer;
    background: none;
    border: 0;
    padding: 0;
    margin: 0 0 .75rem;
    font-size: 1.5rem; }
	
	/* What's On */
	a.project_link,
	a.project_link_2 {
		z-index: 99; }

	.overlay_inner {
		padding: 2rem; }
	
}
	
.loading { visibility: hidden; }
.loaded { visibility: visible; }

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
	z-index: 9999; }

.pace.pace-inactive .pace-progress {
  display: none; }

.pace .pace-progress {
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 0;
  height: 5rem;
  width: 5rem;
  -webkit-transform: translate3d(0, 0, 0) !important;
  -ms-transform: translate3d(0, 0, 0) !important;
  transform: translate3d(0, 0, 0) !important; }

.pace .pace-progress::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 50%;
  content: attr(data-progress-text);
  font-family: "Helvetica Neue", sans-serif;
  font-weight: 100;
  font-size: 5rem;
  line-height: 1;
  text-align: right;
  color: #fff; }

body:not(.home) .pace { display: none!important; }

@media screen and (min--moz-device-pixel-ratio:0) {
 
  #bracketsDigital svg.first {
    -webkit-transform: translate(47px,4px);
    transform: translate(47px,4px); }
 
}

	